pl:
  SilverStripe\Versioned\ChangeSet:
    EMPTY: Pusty
    ITEMS_CHANGES:
      few: '{total} ({count} zmian)'
      many: '{total} ({count} zmian)'
      one: '{total} (zmiana)'
      other: '{total} ({count} zmian)'
    ITEMS_TOTAL:
      few: '{count} ogólem'
      many: '{count} ogólem'
      one: '1 ogólem'
      other: '{count} ogólem'
    NAME: Nazwa
    PLURALNAME: Kampanie
    PLURALS:
      few: Kampanie
      many: 'Kampanii {count} '
      one: Kampania
      other: 'Kampanii {count} '
    PUBLISHED_DATE_BY: '{date} przez {name}'
    PUBLISHED_TODAY: 'Dzisiaj {time}'
    PUBLISHED_TODAY_BY: 'Dzisiaj {time} przez {name}'
    PUBLISHER_NAME: 'Opublikowane przez'
    PUBLISH_DATE: 'Data publikacji'
    SINGULARNAME: Kampania
    STATE: Stan
    STATE_OPEN: Aktywny
    STATE_PUBLISHED: Opublikowano
    STATE_REVERTED: Przywrócono
    db_Name: Nazwa
    db_PublishDate: 'Data publikacji'
    db_State: Stan
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Zmień ustawione elementy'
    PLURALS:
      few: 'Zmień elementy'
      many: 'Zmień elementy {count}'
      one: 'Zmień element'
      other: 'Zmień ustawione elementy {count}'
    SINGULARNAME: 'Zmień ustawione elementy'
  SilverStripe\Versioned\GridFieldArchiveAction:
    Archive: Archiwum
    ArchivePermissionsFailure: 'Brak uprawnień do archiwizacji'
    Delete: Usuń
  SilverStripe\Versioned\GridFieldRestoreAction:
    RESTORE: 'Przywróć do wersji roboczej'
  SilverStripe\Versioned\RecursivePublishable:
    INFERRED_TITLE: "Wygenerowano przez opublikowanie '{title}' w {created}"
  SilverStripe\Versioned\RestoreAction:
    RESTORE: 'Przywróć do wersji roboczej'
    RESTORE_CHANGEDLOCATION: 'Przywrócono {model} "{id}" do najwyższego poziomu, ponieważ nie można znaleźć oryginalnej lokalizacji.'
    RESTORE_DESC: 'Przywróć wersję zarchiwizowaną do wersji roboczej'
    RESTORE_FALIURE_PERMISSION: 'Niewystarczające uprawnienia do przywrócenia elementu'
    RESTORE_FALIURE_RECORD: 'Nie można przywrócić elementu'
    RESTORE_FALIURE_STATE: 'Ten element już istnieje i nie można go przywrócić'
    RESTORE_SUCCESS: 'Pomyślnie przywrócono {model} "{id}”'
    RESTORE_TO_ROOT: 'Przywróć wersję roboczą na najwyższym poziomie'
    RESTORE_TO_ROOT_DESC: 'Przywróć zarchiwizowaną wersję do wersji roboczej jako element najwyższego poziomu'
  SilverStripe\Versioned\Versioned:
    FLAG_ADDEDTODRAFT_HELP: 'Rekord nie został jeszcze opublikowany'
    FLAG_ADDEDTODRAFT_SHORT: Szkic
    FLAG_ARCHIVED_HELP: 'Rekord usunięty'
    FLAG_ARCHIVED_SHORT: Zarchiwizowano
    FLAG_MODIFIEDONDRAFT_HELP: 'Rekord zawiera nieopublikowane zmiany'
    FLAG_MODIFIEDONDRAFT_SHORT: Zmodyfikowano
    FLAG_ONLIVEONLYSHORT_HELP: 'Rekord został opublikowany'
    FLAG_ONLIVEONLY_SHORT: 'Tylko opublikowane'
    has_many_Versions: Wersje
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    Archived: 'Zarchiwizowano {name} {title}'
    BUTTONAPPLYCHANGES: 'Zastosowano zmiany'
    BUTTONARCHIVEDESC: 'Cofnij publikację i wyślij do archiwum'
    BUTTONPUBLISHED: Opublikowane
    BUTTONSAVED: Zapisane
    BUTTONSAVEPUBLISH: Publikuj
    BUTTONUNPUBLISH: 'Cofnij publikację'
    BUTTONUNPUBLISHDESC: 'Usuń rekord z opublikowanych stron'
    DRAFT: Szkic
    MODIFIED: Zmodyfikowano
    MoreOptions: 'Więcej opcji'
    Published: 'Opublikowano {name} {link}'
    Unpublished: 'Cofnięto publikację {name} {title}'
  SilverStripe\Versioned\VersionedGridFieldState\VersionedGridFieldState:
    ADDEDTODRAFTHELP: 'Rekord nie został jeszcze opublikowany'
    ADDEDTODRAFTSHORT: Szkic
    ARCHIVEDPAGEHELP: 'Rekord usunięty'
    ARCHIVEDPAGESHORT: Zarchiwizowano
    MODIFIEDONDRAFTHELP: 'Rekord zawiera nieopublikowane zmiany'
    MODIFIEDONDRAFTSHORT: Zmodyfikowano
    ONLIVEONLYSHORT: 'Tylko opublikowane'
    ONLIVEONLYSHORTHELP: 'Rekord został opublikowany'
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'Musisz zalogować się za pomocą swojego hasła w CMS''ie, aby wyświetlić wersję roboczą lub zarchiwizowaną zawartość. <a href="{link}">Kliknij tutaj, aby powrócić do opublikowanej strony.</a>'
